<!DOCTYPE html>
<html lang="en">
<head>
	<meta charset="UTF-8">
	<title>Document</title>
</head>
<body>
		<h1>An order HTML List</h1>
		<div>
			<ol>
				<li>Coffee</li>
				<li>tea</li>
				<li>Milk</li>
			</ol>
		</div>
</body>
</html>